LABEL ubuntu-10.04.2-alternate-amd64 PXE install
        menu label ubuntu-10.04.2-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.04.2-alternate-amd64/menu.conf
LABEL ubuntu-10.04.2-alternate-i386 PXE install
        menu label ubuntu-10.04.2-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.04.2-alternate-i386/menu.conf
LABEL ubuntu-10.10-alternate-amd64 PXE install
        menu label ubuntu-10.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-alternate-amd64/menu.conf
LABEL ubuntu-10.10-alternate-i386 PXE install
        menu label ubuntu-10.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-alternate-i386/menu.conf
LABEL ubuntu-10.10-server-amd64 PXE install
        menu label ubuntu-10.10-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-10.10-server-amd64/menu.conf
LABEL ubuntu-11.04-alternate-amd64 PXE install
        menu label ubuntu-11.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-alternate-amd64/menu.conf
LABEL ubuntu-11.04-alternate-i386 PXE install
        menu label ubuntu-11.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-11.04-alternate-i386/menu.conf
LABEL ubuntu-6.06.2-server-amd64 PXE install
        menu label ubuntu-6.06.2-server-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-6.06.2-server-amd64/menu.conf
LABEL ubuntu-6.06.2-server-i386 PXE install
        menu label ubuntu-6.06.2-server-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-6.06.2-server-i386/menu.conf
LABEL ubuntu-7.10-alternate-amd64 PXE install
        menu label ubuntu-7.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-7.10-alternate-amd64/menu.conf
LABEL ubuntu-8.04-alternate-amd64 PXE install
        menu label ubuntu-8.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04-alternate-amd64/menu.conf
LABEL ubuntu-8.04-alternate-i386 PXE install
        menu label ubuntu-8.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04-alternate-i386/menu.conf
LABEL ubuntu-8.04.1-alternate-i386 PXE install
        menu label ubuntu-8.04.1-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.04.1-alternate-i386/menu.conf
LABEL ubuntu-8.10-alternate-amd64 PXE install
        menu label ubuntu-8.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.10-alternate-amd64/menu.conf
LABEL ubuntu-8.10-alternate-i386 PXE install
        menu label ubuntu-8.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-8.10-alternate-i386/menu.conf
LABEL ubuntu-9.04-alternate-amd64 PXE install
        menu label ubuntu-9.04-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.04-alternate-amd64/menu.conf
LABEL ubuntu-9.04-alternate-i386 PXE install
        menu label ubuntu-9.04-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.04-alternate-i386/menu.conf
LABEL ubuntu-9.10-alternate-amd64 PXE install
        menu label ubuntu-9.10-alternate-amd64  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.10-alternate-amd64/menu.conf
LABEL ubuntu-9.10-alternate-i386 PXE install
        menu label ubuntu-9.10-alternate-i386  PXE install
        kernel menu.c32
        append ubuntu-installer/ubuntu-9.10-alternate-i386/menu.conf
